Sie sind nicht angemeldet.

xXxcCcJc

Schüler

  • »xXxcCcJc« ist männlich
  • »xXxcCcJc« ist der Autor dieses Themas

Beiträge: 608

Registrierungsdatum: 30. August 2016

Wohnort: İstanbul

Beruf: Öğrenci

  • Nachricht senden

1

Samstag, 4. März 2017, 22:02

Huzuni, Wurst programla girmeyi engelleme

Merhaba arkadaşlar,
Sunucumuzda hack koruma plugin yüklü olduğu halde bir çok şey hackleri kullanıp oyuncuların hakkı yiyorlardı. Buna son vermek istiyorum. Bu konuda aklıma bir fikir geldi: adam Wurst programla sunucuya girmeye çalışırsa 1.8.x sürümle girin gibi mesajları alıp kicklensin. Bunun imkanı yok demeyin! Dediğim gibi bir plugini hazırlamanızı istiyorum. Tabi paralı olarak. Bunun nasıl olduğunu söyleyelim. Adam 1.7.9 sürümle girmeye çalışırsa 1.8.x sürümle girin diyip kickleniyor. Onun gibi Huzuni, Wurst programla girmeye çalışırsa 1.8.x sürümle girin gibi mesajları alıp kicklensin. Öyleyse sunucumuza hack koruma pluginleri gerekmeyecek. Hem karlı hem faydalı hem tasarruf olur.
Teşekkürler.

ErenTopal

Anfänger

  • »ErenTopal« ist männlich

Beiträge: 236

Registrierungsdatum: 29. Januar 2015

Beruf: Bilişim

  • Nachricht senden

2

Sonntag, 5. März 2017, 16:19

Evet dediğiniz çok mantıklı. Üzülerek söylüyorumki. Hile bile olsa normal 1.8 sürümü olarak gözükmekte. Bu sebeple böyle birşeyin yapılmasının mümkünatı yok.

Thema bewerten